body {
  font-family: "Fira Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  padding: 0;
  margin: 0;
}
body * {
  padding: 0;
  margin: 0;
  font-size: inherit;
  font-weight: 400;
}
h1 {
  font-size: 32px;
  margin: 0 0 35px 0;
  color: #273D44;
  position: relative;
  line-height: 120%;
}
h2 {
  font-size: 32px;
  font-style: italic;
  color: #006837;
  margin: 30px 0 20px 0;
}
h3 {
  color: #006837;
  font-size: 20px;
  font-weight: 500;
  margin: 20px 0 8px 0;
}
h4 {
  color: #273D44;
  margin: 0 0 10px 0;
  font-size: 18px;
}
p,
li {
  color: #272f44;
  line-height: 160%;
}
ul,
ol {
  margin: 0 0 30px 0;
}
ul li,
ol li {
  margin-bottom: 6px;
}
ul li {
  list-style-type: none;
  position: relative;
}
ul li:before {
  content: ".";
  position: absolute;
  left: -15px;
  font-weight: 700;
  color: inherit;
  font-size: 25px;
  top: -6px;
}
strong {
  font-weight: 500;
  color: #273D44;
}
p {
  margin: 0 0 30px 0;
}
a {
  color: #006837;
  transition: background 0.05s ease-out;
}
a:hover {
  background: #c2e699;
}
article {
  max-width: 750px;
  min-width: 500px;
  position: relative;
  padding: 20px 0 40px 295px;
  margin-right: 55px;
  z-index: 1;
}
.logo {
  position: relative;
  left: -12px;
  width: 175px;
  margin-bottom: 10px;
}
.logo a:hover {
  background: none;
  opacity: .8;
}
.example {
  display: flex;
  margin: 35px 0 40px 0;
  background: #ffffcc;
  color: #006837;
  padding: 30px 35px;
}
.example .title {
  flex: 1;
  color: inherit;
  padding-right: 20px;
}
.example .title h1 {
  width: 100%;
  padding: 0 0 2px 0;
  font-size: 20px;
  font-style: italic;
  position: relative;
  top: 3px;
  color: inherit;
}
.example .content {
  flex: 2;
  color: inherit;
  position: relative;
  padding-left: 22px;
}
.example .content:after {
  content: "";
  width: 2px;
  left: -2px;
  top: 4px;
  height: calc(100% - 8px);
  position: absolute;
  background: #c2e699;
}
.example .content p:last-child {
  margin: 0;
}
.example .content * {
  color: inherit;
}
.meta-information {
  display: flex;
  margin: 0 -20px 50px -20px;
}
.meta-information .summary,
.meta-information .details {
  margin: 0 20px;
}
.meta-information .summary {
  flex: 2;
  font-size: 18px;
  line-height: 145%;
  padding: 0 0 0 28px;
  font-style: italic;
  position: relative;
}
.meta-information .summary:after {
  content: "";
  width: 3px;
  height: calc(100% - 10px);
  left: 0;
  top: 5px;
  position: absolute;
  background: #c2e699;
}
.meta-information .details {
  flex: 1;
}
.meta-information .details time,
.meta-information .details .difficulty {
  color: #006837;
  font-weight: 700;
  margin-bottom: 3px;
  display: block;
}
.meta-information .details time:before {
  content: "\f017";
  font-family: FontAwesome;
  margin-right: 6px;
}
.meta-information .details .difficulty:before {
  content: "\f007";
  font-family: FontAwesome;
  margin-right: 6px;
}
.track-details {
  display: flex;
  margin: 0 -20px 35px -20px;
}
.track-details section {
  flex: 1;
  margin: 0 20px;
}
.track-details section :last-child {
  margin-bottom: 0;
}
aside {
  background: #6ac460;
  position: fixed;
  height: 100vh;
  width: 230px;
  top: 0;
  z-index: 2;
}
aside .image {
  position: relative;
}
aside .image img {
  width: calc(100% - 20px);
}
/* Left-side Navigation */
nav {
  padding: 0;
  margin: 2px 0 40px 0;
  list-style-type: none;
  position: relative;
}
nav a {
  display: block;
  position: relative;
  text-decoration: none;
  color: rgba(255, 255, 255, 0.9);
  padding: 2px 14px;
  transition: background 0.05s ease-out;
}
nav a.selected,
nav a.selected:hover {
  background: #006837;
  color: white;
  font-weight: 400;
}
nav a:hover {
  background: #31a354;
  color: #ffffff;
}
nav a:after {
  content: "";
  background: url(/assets/images/nav-selected-indicator_violeta.svg);
  background-position: top left;
  background-repeat: no-repeat;
  background-size: contain;
  height: 100%;
  width: 20px;
  position: absolute;
  top: 0;
  right: 0;
  opacity: 0;
  transition: all 0.075s ease-out;
}
nav a.selected {
  color: #ffffff;
}
nav a.selected:after {
  opacity: 1;
  right: -20px;
}
/*The steps to complete list*/
.steps {
  margin: 30px 0 50px 0;
  padding: 0 0 0 60px;
}
.steps h1 {
  font-weight: 500;
  font-size: 22px;
  margin: 0 0 6px 0;
  padding: 0;
  color: #006837;
}
.steps time {
  margin: 0 0 10px 0;
  display: block;
  color: #272f44;
  font-weight: 500;
}
.steps time:before {
  content: "\f017";
  font-family: FontAwesome;
  margin-right: 6px;
  color: rgba(0, 0, 0, 0.25);
}
.steps > ol {
  padding: 0;
}
.steps > li {
  list-style-type: none;
  position: relative;
  padding: 0 0 10px 0;
  margin: 0 0 40px 0;
}
.steps > li:not(:last-child):after {
  content: "";
  position: absolute;
  bottom: -2px;
  height: 2px;
  background: #c2e699;
  width: 35%;
  left: calc(22% + 50px);
}
.steps > li:last-child {
  border: none;
  margin: 0;
}
.steps > li:last-child :last-child {
  margin: 0;
}
.steps > li:before {
  position: absolute;
  left: -60px;
  top: -10px;
  font-weight: 400;
  font-size: 22px;
  color: #006837;
  border: solid 2px #c2e699;
  height: 43px;
  width: 43px;
  text-align: center;
  box-sizing: border-box;
  padding-top: 9px;
  border-radius: 0 50% 50% 50%;
}
.steps > li:nth-child(1):before {
  content: ' 1 ';
}
.steps > li:nth-child(2):before {
  content: ' 2 ';
}
.steps > li:nth-child(3):before {
  content: ' 3 ';
}
.steps > li:nth-child(4):before {
  content: ' 4 ';
}
.steps > li:nth-child(5):before {
  content: ' 5 ';
}
.steps > li:nth-child(6):before {
  content: ' 6 ';
}
.steps > li:nth-child(7):before {
  content: ' 7 ';
}
.steps > li:nth-child(8):before {
  content: ' 8 ';
}
.steps > li:nth-child(9):before {
  content: ' 9 ';
}
.steps > li:nth-child(10):before {
  content: ' 10 ';
}
.steps ul,
.steps ol {
  padding: 0;
}
.steps ul li,
.steps ol li {
  list-style-type: none;
}
.steps ul li:before,
.steps ol li:before {
  display: none;
}
.steps ul li h2,
.steps ol li h2 {
  font-size: 15px;
  color: #273D44;
  font-style: normal;
  font-weight: 500;
  margin: 0;
}
.glossary {
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;
  -webkit-column-gap: 30px;
  -moz-column-gap: 30px;
  column-gap: 30px;
  margin: 0 0 40px 0;
}
.glossary .term {
  -webkit-column-break-inside: avoid;
  column-break-inside: avoid;
  display: table;
}
.glossary .term h3 {
  font-weight: 500;
  font-size: 16px;
  color: #273D44;
  margin: 0;
}
.glossary .term p {
  margin-bottom: 20px;
  margin-left: 15px;
}
.resources {
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;
  -webkit-column-gap: 30px;
  -moz-column-gap: 30px;
  column-gap: 30px;
  padding-bottom: 30px;
}
.resources .resource {
  -webkit-column-break-inside: avoid;
  break-inside: avoid;
  padding-bottom: 25px;
}
.resources .resource h4 {
  margin: 0;
  padding: 0;
  font-size: 15px;
  font-weight: 500;
  line-height: 17px;
}
.resources .resource p {
  margin: 10px 0 0 0;
}
table.altrowstable {
  font-family: verdana, arial, sans-serif;
  font-size: 11px;
  color: #333333;
  border-width: 1px;
  border-color: #006837;
  border-collapse: collapse;
  width: 100%;
}
table.altrowstable th {
  border-width: 1px;
  padding: 8px;
  border-style: solid;
  border-color: #006837;
}
table.altrowstable td {
  border-width: 1px;
  padding: 8px;
  border-style: solid;
  border-color: #006837;
}
.oddrowcolor {
  background-color: #c2e699;
}
.evenrowcolor {
  background-color: #ffffcc;
}
/* Style the Image Used to Trigger the Modal */
.modal-img {
  border-radius: 5px;
  cursor: pointer;
  transition: 0.3s;
}

.modal-img:hover {
  opacity: 0.7;
}

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (Image) */
.modal-content {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
}

/* Caption of Modal Image (Image Text) - Same Width as the Image */
.modal-caption {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
  text-align: center;
  color: #ccc;
  padding: 10px 0;
  height: 150px;
}

/* Add Animation - Zoom in the Modal */
.modal-content, .modal-caption {
  animation-name: zoom;
  animation-duration: 0.6s;
}

@keyframes zoom {
  from {transform:scale(0)}
  to {transform:scale(1)}
}

/* The Close Button */
.close {
  position: absolute;
  top: 15px;
  right: 35px;
  color: #f1f1f1;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
}

.close:hover,
.close:focus {
  color: #bbb;
  text-decoration: none;
  cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
  .modal-content {
    width: 100%;
  }
}
